
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

svg {
    pointer-events: none;
    width: 470px;
    height: 320px;
    position: relative;
    top: 0;
}

/* Demo 1 */

.demo-drawings figcaption {
    margin: 0 auto 0 auto;
    max-width: 40em;
    width: 95%;
    text-align: center;
}

.demo-drawings figure:first-child figcaption {
    margin-top: 8em;
}

.demo-drawings figcaption h2 {
    font-weight: 300;
    font-size: 3em;
    margin-bottom: 0.2em;
}

.demo-drawings figcaption p {
    font-size: 1.3em;
}

.drawings {
    position: relative;
    max-height: 400px;
    margin-top: 30px;
}

.illustration {
    position: absolute;
    top: 20px;
    opacity: 0;
}
img.illustration {
    width: 470px;

}
.show {
    opacity: 1;
}

.hide {
    opacity: 0;
    display: inline !important;
}

.line-drawing,
.illustration {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.line-drawing path {
    fill: none;
    stroke: black;
    stroke-width: 3;
}

path.line-round {
    stroke-linecap: round;
}

path.stroke-medium {
    stroke-width: 2;
}

path.stroke-thin {
    stroke-width: 1;
}


/*@media (max-width: 1024px) {

    .drawings {
        margin-top: 70px;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        height: 600px;
    }

    svg, img.illustration{
        width: 500px;
        height: 320px;
    }

}*/

